/*     2424164 : 한줄 텍스트      */
.tab_btn__2424164__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2424164__  {display:block; padding:0 0 50px 0;}
.tab_btn__2424164__ ul {list-style:none; display:flex; align-items:center; overflow:hidden; gap:10px;}
.tab_btn__2424164__ ul > li {width:100%;}
.tab_btn__2424164__ ul > li:first-child {border-left:none;}
.tab_btn__2424164__ ul > li > a {display:block; border-radius:40px; font-size:var(--cont-font-size); color:#666; text-align:center; padding:20px 0; border:1px solid #ccc;}
.tab_btn__2424164__ ul > li > a > span {font-family:var(--main-font); font-weight:700;}
.tab_btn__2424164__ ul > li.active > a {background:var(--main-color,#ccc); color:#fff;} 

@media (max-width: 1023px) {
  .tab_btn__2424164__ {padding:0 0 50px 0;}
  .tab_btn__2424164__ ul {flex-wrap:wrap;}
  .tab_btn__2424164__ ul > li {width:48%;}
  .tab_btn__2424164__ ul > li > a {border-radius:10px; font-size:var(--link-font-size); padding:10px 20px; word-break:keep-all; min-height:54px; display:flex; align-items: center; justify-content:center;}
}

/*     2424174 : 블록 설정      */
.block_option__2424174__ {display:table;width:100%}
.block_option__2424174__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2424174__ {}
}


@media (min-width:1024px){
	.row__2424174__ {}
}

/*     2424184 : 탭 컨텐츠 블록 설정      */
.block_option__2424184__ {display:table;width:100%}
.block_option__2424184__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2424204 : 한줄 텍스트      */
.block__2424204__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424204__ {margin-bottom:30px;}
.block__2424204__ .title {display:flex; gap:5px; align-items:center;}
.block__2424204__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424204__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width:1023px){
.block__2424204__ {margin-bottom:20px;}
}


/*     2424194 : 장문 텍스트      */
.textarea__2424194__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__2424194__ {background:#f8f8f8; padding:30px 40px; border-radius:20px;}
.textarea__2424194__ .cont {font-size:var(--sub2-font-size); line-height:1.6em; color:#666; font-weight:700;}
.textarea__2424194__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px; padding:50px 0;}
.textarea__2424194__ .item_wrapper .item {display:flex; align-items:flex-start; gap:20px;}
.textarea__2424194__ .item_wrapper .item .subject {font-size:var(--cont-font-size); color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:10px; padding:5px 15px; display:flex; justify-content:center; align-items:center; width:90px;}
.textarea__2424194__ .item_wrapper .item .content {font-size:var(--cont-font-size); color:#666; word-break:keep-all; line-height:1.6em; width: calc(100% - 90px);}
.textarea__2424194__ .text {font-size:var(--cont-font-size); text-align:left; padding-bottom:30px; color:#666; font-weight:700;}
.textarea__2424194__ .date {font-size:var(--cont-font-size); text-align:right; padding-bottom:10px;}
.textarea__2424194__ .name {font-size:var(--cont-font-size); text-align:right;}

@media all and (max-width:1023px) {
  .textarea__2424194__ {padding:20px;}
  .textarea__2424194__ .cont {font-size:var(--cont-font-size); word-break:keep-all;}
  .textarea__2424194__ .cont br {display:none;}
  .textarea__2424194__ .item_wrapper {padding:30px 0; gap:20px;}
  .textarea__2424194__ .item_wrapper .item {flex-direction:column; gap:10px;}
  .textarea__2424194__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__2424194__ .item_wrapper .item .content {font-size:15px; width:100%;}
}


/*     2424144 : 탭 컨텐츠 블록 설정      */
.block_option__2424144__ {display:table;width:100%}
.block_option__2424144__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2424224 : 한줄 텍스트      */
.block__2424224__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424224__ {margin-bottom:30px;}
.block__2424224__ .title {display:flex; gap:5px; align-items:center;}
.block__2424224__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424224__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width:1023px){
.block__2424224__ {margin-bottom:20px;}
}

/*     2424214 : 장문 텍스트      */
.textarea__2424214__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__2424214__ {background:#f8f8f8; padding:30px 40px; border-radius:20px;}
.textarea__2424214__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px;}
.textarea__2424214__ .item_wrapper .item {display:flex; align-items:flex-start; gap:20px;}
.textarea__2424214__ .item_wrapper .item .subject {font-size:var(--cont-font-size); color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:10px; padding:5px 15px; display:flex; justify-content:center; align-items:center; width:90px;}
.textarea__2424214__ .item_wrapper .item .content {font-size:var(--cont-font-size); color:#666; word-break:keep-all; line-height:1.6em; width: calc(100% - 90px);}

@media all and (max-width:1023px) {
  .textarea__2424214__ {padding:20px;}
  .textarea__2424214__ .cont {font-size:var(--cont-font-size); word-break:keep-all;}
  .textarea__2424214__ .cont br {display:none;}
  .textarea__2424214__ .item_wrapper {gap:20px;}
  .textarea__2424214__ .item_wrapper .item {flex-direction:column; gap:10px;}
  .textarea__2424214__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__2424214__ .item_wrapper .item .content {font-size:15px; width:100%;}
}


/*     2424234 : 한줄 텍스트      */
.block__2424234__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424234__ {margin-bottom:30px; padding-top:40px; margin-top:40px; border-top:1px dashed #ddd;}
.block__2424234__ .title {display:flex; gap:5px; align-items:center;}
.block__2424234__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424234__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width:1023px){
.block__2424234__ {margin-bottom:20px;}
}

/*     2424244 : 장문 텍스트      */
.textarea__2424244__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__2424244__ {background:#f8f8f8; padding:30px 40px; border-radius:20px;}
.textarea__2424244__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px;}
.textarea__2424244__ .item_wrapper .item {display:flex; align-items:flex-start; gap:20px;}
.textarea__2424244__ .item_wrapper .item .subject {font-size:var(--cont-font-size); color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:10px; padding:5px 15px; display:flex; justify-content:center; align-items:center; width:90px;}
.textarea__2424244__ .item_wrapper .item .content {font-size:var(--cont-font-size); color:#666; word-break:keep-all; line-height:1.6em; width: calc(100% - 90px);}

@media all and (max-width:1023px) {
  .textarea__2424244__ {padding:20px;}
  .textarea__2424244__ .cont {font-size:var(--cont-font-size); word-break:keep-all;}
  .textarea__2424244__ .cont br {display:none;}
  .textarea__2424244__ .item_wrapper {gap:20px;}
  .textarea__2424244__ .item_wrapper .item {flex-direction:column; gap:10px;}
  .textarea__2424244__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__2424244__ .item_wrapper .item .content {font-size:15px; width:100%;}
}


/*     2424254 : 한줄 텍스트      */
.block__2424254__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424254__ {margin-bottom:30px; padding-top:40px; margin-top:40px; border-top:1px dashed #ddd;}
.block__2424254__ .title {display:flex; gap:5px; align-items:center;}
.block__2424254__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424254__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width:1023px){
.block__2424254__ {margin-bottom:20px;}
}

/*     2424264 : 장문 텍스트      */
.textarea__2424264__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__2424264__ {background:#f8f8f8; padding:30px 40px; border-radius:20px;}
.textarea__2424264__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px;}
.textarea__2424264__ .item_wrapper .item {display:flex; align-items:flex-start; gap:20px;}
.textarea__2424264__ .item_wrapper .item .subject {font-size:var(--cont-font-size); color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:10px; padding:5px 15px; display:flex; justify-content:center; align-items:center; width:90px;}
.textarea__2424264__ .item_wrapper .item .content {font-size:var(--cont-font-size); color:#666; word-break:keep-all; line-height:1.6em; width: calc(100% - 90px);}

@media all and (max-width:1023px) {
  .textarea__2424264__ {padding:20px;}
  .textarea__2424264__ .cont {font-size:var(--cont-font-size); word-break:keep-all;}
  .textarea__2424264__ .cont br {display:none;}
  .textarea__2424264__ .item_wrapper {gap:20px;}
  .textarea__2424264__ .item_wrapper .item {flex-direction:column; gap:10px;}
  .textarea__2424264__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__2424264__ .item_wrapper .item .content {font-size:15px; width:100%;}
}


/*     2424294 : 한줄 텍스트      */
.block__2424294__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424294__ {margin-bottom:30px; padding-top:40px; margin-top:40px; border-top:1px dashed #ddd;}
.block__2424294__ .title {display:flex; gap:5px; align-items:center;}
.block__2424294__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424294__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width:1023px){
.block__2424294__ {margin-bottom:20px;}
}

/*     2424284 : 장문 텍스트      */
.textarea__2424284__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__2424284__ {background:#f8f8f8; padding:30px 40px; border-radius:20px;}
.textarea__2424284__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px;}
.textarea__2424284__ .item_wrapper .item {display:flex; align-items:flex-start; gap:20px;}
.textarea__2424284__ .item_wrapper .item .subject {font-size:var(--cont-font-size); color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:10px; padding:5px 15px; display:flex; justify-content:center; align-items:center; width:90px;}
.textarea__2424284__ .item_wrapper .item .content {font-size:var(--cont-font-size); color:#666; word-break:keep-all; line-height:1.6em; width: calc(100% - 90px);}

@media all and (max-width:1023px) {
  .textarea__2424284__ {padding:20px;}
  .textarea__2424284__ .cont {font-size:var(--cont-font-size); word-break:keep-all;}
  .textarea__2424284__ .cont br {display:none;}
  .textarea__2424284__ .item_wrapper {gap:20px;}
  .textarea__2424284__ .item_wrapper .item {flex-direction:column; gap:10px;}
  .textarea__2424284__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__2424284__ .item_wrapper .item .content {font-size:15px; width:100%;}
}


/*     2424304 : 한줄 텍스트      */
.block__2424304__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424304__ {margin-bottom:30px; padding-top:40px; margin-top:40px; border-top:1px dashed #ddd;}
.block__2424304__ .title {display:flex; gap:5px; align-items:center;}
.block__2424304__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424304__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width:1023px){
.block__2424304__ {margin-bottom:20px;}
}

/*     2424314 : 장문 텍스트      */
.textarea__2424314__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__2424314__ {background:#f8f8f8; padding:30px 40px; border-radius:20px;}
.textarea__2424314__ > p {font-size:var(--cont-font-size); line-height:1.6em; padding-bottom:50px; font-weight:700;}
.textarea__2424314__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px;}
.textarea__2424314__ .item_wrapper .item {display:flex; align-items:flex-start; gap:20px;}
.textarea__2424314__ .item_wrapper .item .subject {font-size:var(--cont-font-size); color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:10px; padding:5px 15px; display:flex; justify-content:center; align-items:center; width:90px;}
.textarea__2424314__ .item_wrapper .item .content {font-size:var(--cont-font-size); color:#666; word-break:keep-all; line-height:1.6em; width: calc(100% - 90px);}

@media all and (max-width:1023px) {
  .textarea__2424314__ {padding:20px;}
  .textarea__2424314__ .cont {font-size:var(--cont-font-size); word-break:keep-all;}
  .textarea__2424314__ .cont br {display:none;}
  .textarea__2424314__ > p {padding-bottom:0;}
  .textarea__2424314__ .item_wrapper {padding:30px 0 0 0; gap:20px;}
  .textarea__2424314__ .item_wrapper .item {flex-direction:column; gap:10px;}
  .textarea__2424314__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__2424314__ .item_wrapper .item .content {font-size:15px; width:100%;}
}


/*     2424324 : 한줄 텍스트      */
.block__2424324__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424324__ {margin-bottom:30px; padding-top:40px; margin-top:40px; border-top:1px dashed #ddd;}
.block__2424324__ .title {display:flex; gap:5px; align-items:center;}
.block__2424324__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424324__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width:1023px){
.block__2424324__ {margin-bottom:20px;}
}

/*     2424334 : 장문 텍스트      */
.textarea__2424334__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__2424334__ {background:#f8f8f8; padding:30px 40px; border-radius:20px;}
.textarea__2424334__ > p {font-size:var(--cont-font-size); line-height:1.6em; padding-bottom:50px;  font-weight:700;}
.textarea__2424334__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px;}
.textarea__2424334__ .item_wrapper .item {display:flex; align-items:flex-start; gap:20px;}
.textarea__2424334__ .item_wrapper .item .subject {font-size:var(--cont-font-size); color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:10px; padding:5px 15px; display:flex; justify-content:center; align-items:center; width:90px;}
.textarea__2424334__ .item_wrapper .item .content {font-size:var(--cont-font-size); color:#666; word-break:keep-all; line-height:1.6em; width: calc(100% - 90px);}

@media all and (max-width:1023px) {
  .textarea__2424334__ {padding:20px;}
  .textarea__2424334__ .cont {font-size:var(--cont-font-size); word-break:keep-all;}
  .textarea__2424334__ .cont br {display:none;}
  .textarea__2424334__ > p {padding-bottom:0;}
  .textarea__2424334__ .item_wrapper {padding:30px 0 0 0; gap:20px;}
  .textarea__2424334__ .item_wrapper .item {flex-direction:column; gap:10px;}
  .textarea__2424334__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__2424334__ .item_wrapper .item .content {font-size:15px; width:100%;}
}


/*     2424344 : 한줄 텍스트      */
.block__2424344__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424344__ {margin-bottom:30px; padding-top:40px; margin-top:40px; border-top:1px dashed #ddd;}
.block__2424344__ .title {display:flex; gap:5px; align-items:center;}
.block__2424344__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424344__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width:1023px){
.block__2424344__ {margin-bottom:20px;}
}

/*     2424354 : 장문 텍스트      */
.textarea__2424354__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__2424354__ {background:#f8f8f8; padding:30px 40px; border-radius:20px;}
.textarea__2424354__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px;}
.textarea__2424354__ .item_wrapper .item {display:flex; align-items:flex-start; gap:20px;}
.textarea__2424354__ .item_wrapper .item .subject {font-size:var(--cont-font-size); color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:10px; padding:5px 15px; display:flex; justify-content:center; align-items:center; width:90px;}
.textarea__2424354__ .item_wrapper .item .content {font-size:var(--cont-font-size); color:#666; word-break:keep-all; line-height:1.6em; width: calc(100% - 90px);}

@media all and (max-width:1023px) {
  .textarea__2424354__ {padding:20px;}
  .textarea__2424354__ .cont {font-size:var(--cont-font-size); word-break:keep-all;}
  .textarea__2424354__ .cont br {display:none;}
  .textarea__2424354__ .item_wrapper {gap:20px;}
  .textarea__2424354__ .item_wrapper .item {flex-direction:column; gap:10px;}
  .textarea__2424354__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__2424354__ .item_wrapper .item .content {font-size:15px; width:100%;}
}


/*     2424504 : 탭 컨텐츠 블록 설정      */
.block_option__2424504__ {display:table;width:100%}
.block_option__2424504__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2424484 : 한줄 텍스트      */
.block__2424484__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424484__ {margin-bottom:30px;}
.block__2424484__ .title {display:flex; gap:5px; align-items:center;}
.block__2424484__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424484__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width:1023px){
.block__2424484__ {margin-bottom:20px;}
}


/*     2424494 : 장문 텍스트      */
.textarea__2424494__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__2424494__ {background:#f8f8f8; padding:30px 40px; border-radius:20px;}
.textarea__2424494__ > p {font-size:var(--cont-font-size); line-height:1.6em; padding-bottom:50px; font-weight:700;}
.textarea__2424494__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px;}
.textarea__2424494__ .item_wrapper .item {display:flex; align-items:flex-start; gap:20px;}
.textarea__2424494__ .item_wrapper .item .subject {font-size:var(--cont-font-size); color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:10px; padding:5px 15px; display:flex; justify-content:center; align-items:center; width:90px;}
.textarea__2424494__ .item_wrapper .item .content {font-size:var(--cont-font-size); color:#666; word-break:keep-all; line-height:1.6em; width: calc(100% - 90px);}

@media all and (max-width:1023px) {
  .textarea__2424494__ {padding:20px;}
  .textarea__2424494__ .cont {font-size:var(--cont-font-size); word-break:keep-all;}
  .textarea__2424494__ .cont br {display:none;}
  .textarea__2424494__ > p {padding-bottom:0;}
  .textarea__2424494__ .item_wrapper {padding:30px 0 0 0; gap:20px;}
  .textarea__2424494__ .item_wrapper .item {flex-direction:column; gap:10px;}
  .textarea__2424494__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__2424494__ .item_wrapper .item .content {font-size:15px; width:100%;}
}


/*     2424514 : 탭 컨텐츠 블록 설정      */
.block_option__2424514__ {display:table;width:100%}
.block_option__2424514__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2424534 : 한줄 텍스트      */
.block__2424534__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424534__ {margin-bottom:30px;}
.block__2424534__ .title {display:flex; gap:5px; align-items:center;}
.block__2424534__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424534__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width:1023px){
.block__2424534__ {margin-bottom:20px;}
}


/*     2424524 : 장문 텍스트      */
.textarea__2424524__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__2424524__ {background:#f8f8f8; padding:30px 40px; border-radius:20px;}
.textarea__2424524__ .cont {font-size:var(--sub2-font-size); line-height:1.6em; color:#666; font-weight:700;}
.textarea__2424524__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px; padding:50px 0;}
.textarea__2424524__ .item_wrapper .item {display:flex; align-items:flex-start; gap:20px;}
.textarea__2424524__ .item_wrapper .item .subject {font-size:var(--cont-font-size); color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:10px; padding:5px 15px; display:flex; justify-content:center; align-items:center; width:90px;}
.textarea__2424524__ .item_wrapper .item .content {font-size:var(--cont-font-size); color:#666; word-break:keep-all; line-height:1.6em; width: calc(100% - 90px);}
.textarea__2424524__ .text {font-size:var(--cont-font-size); text-align:left; padding-bottom:30px; color:#666; font-weight:700;}
.textarea__2424524__ .name {font-size:var(--cont-font-size); text-align:right;}

@media all and (max-width:1023px) {
  .textarea__2424524__ {padding:20px; }
  .textarea__2424524__ .cont {font-size:var(--cont-font-size); word-break:keep-all;}
  .textarea__2424524__ .cont br {display:none;}
  .textarea__2424524__ .item_wrapper {padding:30px 0; gap:20px;}
  .textarea__2424524__ .item_wrapper .item {flex-direction:column; gap:10px;}
  .textarea__2424524__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__2424524__ .item_wrapper .item .content {font-size:15px; width:100%;}
}


